<html>
<body>

<H2 autotoc="yes"> io_tinycad </H2>
<p>

<H3 autotoc="yes"> Limitations and knonw bugs </H3>
<p>
<ul>
	<li> no support for arcs in polygon (susbtituted with straight lines)
	<li> the implicit titleblock is not imported
	<li> slot is kept in tinycad's slot concept, not converted to sch-rnd's slotting; netlist export should be fine, but changing slot on an existing symbol is not easily possible
	<li> ellipse objects are line-approximated
	<li> [TYC#1] multiline text in note is not supported yet - requires multiline text support in libcschem (planned)
	<li> [TYC#3] no support for hatched polygons (they are loaded as filled)
	<li> [TYC#4] no support for hatched rectangles (they are loaded as filled)
	<li> [TYC#6] <NAME> is ignored; this is the sheet's visual name printed in the GUI tab in tinycad (sch-rnd always uses the file name)
</ul>
